Subject: Trainer Candidate - Sakshi Khurana
From: Sakshi Khurana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:06:55 -0400

| | Tech Support Test

Name | Sakshi Khurana
E-mail | [email-masked]
Phone Number | (+91) 9999701982
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MyOperator | HR | Na | 26000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in training? | I am responsible for handling the end-to-end recruitment cycle for the company. I am a post graduate in Psychology with extensive knowledge in Psychometric assessments and softskills training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Taking up a new challenge, is always a difficulty. I have handled certain recruitment tasks which were new to me. Gradually I understood how i can make an efficient person with my communication skills and knowledge to pursuade people.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service will fulfil the requirements of the client l. Bit a great customer service will look out for further business opportunity as well. He/she will try to establish relationship with the client with a chance to habe upsell and cross sell.
What according to you makes you a good candidate for this position? | My expertise in human behaviour along with my excellent softskill and communication skills will make me a best fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |